
BODY
{
    COLOR: #000000;
    FONT-SIZE: 10pt;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

A:link
{
    COLOR: #0000ff;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
    background-color: transparent;
}

A:visited
{
    COLOR: #800080;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
    background-color: transparent;
}
A:active
{
    COLOR: #ff00ff;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
    background-color: transparent;
}
A:hover
{
    COLOR: #ff00cc;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
    background-color: transparent;
}

HR 
{ 
	color: #009900;
	background-color: #009900;
}